"LoadDocumentStuctureInfoText" = "Documentstructuur laden…";
"LoadPageInfoText" = "Pagina %ld laden…";

"SaveDocumentStructureInfoText" = "Documentstructuur bewaren…";
"SaveMetadataInfoText" = "Metagegevens bewaren…";
"SaveThumbnailInfoText" = "Miniatuur maken…";
"SaveQuickLookThumbnailInfoText" = "Quick Look miniatuur maken…";
"SaveQuickLookPreviewInfoText" = "Quick Look voorvertoning maken…";

"PreparingInfoText" = "Voorbereiden…";